RSA Security, Inc. Information for VU#342793

RSA Keon cross-site scripting vulnerabilities

Status

Affected

Vendor Statement

The issue has been addressed in RSA Certificate Manager and RSA Registration Manager Software versions 6.5.1 and later. For more information about obtaining updated software, log on to RSA SecurCare Online at https://knowledge.rsasecurity.com.

Vendor Information

The vendor has not provided us with any further information regarding this vulnerability.

Vendor References

None

Addendum

See https://knowledge.rsasecurity.com/ for information on obtaining fixed software.

If you have feedback, comments, or additional information about this vulnerability, please send us email.